Support ⇒ New installations ⇒ Installer could not detect version ⇒ Community Forums ⇒ CPG Dragonfly™ CMS
Forum IndexNew installations

Installer could not detect version Reply to topic


Before I posted this, I have thoroughly searched the forums and have not come up with an answer to fix this!

Now the background...

I am installing multiple copies of DF, all freshly downloaded latest version. So I am building a multi site. sub1.mysite.com sub2.mysite.com, etc. I have done this before and never have had this issue.

This is not a port, this is not a local install, this is not the first time I have done this.

Yet...

This came up for the first time ever for me...
We're glad you made the decision to use Dragonfly

The installer couldn't detect which version of CPG-Nuke/PHP-Nuke you are using.
You can't continue the installation.
Please contact the CPG Dev Team


Does anyone know of a fix?

I really do not want to start over, but will if needed. I cannot use an empty db since I am building a multi-site.

Thanks!!
Smitty

My home page is mine, not the one I am using DF for. I will keep my home page to my website. If you 'must' see the DF site, then just ask me. If I need support, I will link to the site I am working on.

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Linux / 2.2.11 / 5.0.67 / 5.2.8 / Always the latest


You are using same database, different database prefixes, but the same user prefix?

Admin - Great Lakes Web Designs
Theme Designer - WebSite Guru Designs
Site Admin - Families with Food Allergies

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Linux 2.6.27-grsec/Apache 2.2.11/MySQL 5.0.67-community-log/PHP 5.2.8/DF 9.2.1


Yes, according to posts I had found in the forums.

Then finally yesterday I found the wiki tut written on it. It's working now once I followed those directions.

My home page is mine, not the one I am using DF for. I will keep my home page to my website. If you 'must' see the DF site, then just ask me. If I need support, I will link to the site I am working on.

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Linux / 2.2.11 / 5.0.67 / 5.2.8 / Always the latest

All times are UTC


Jump to: